
zrouter - Feature #29

TPLINK_ROOTFS_START, mktplinkfw -i

01/11/2012 12:19 AM - Eric Krausser

Status: Closed Start date: 01/11/2012

Priority: Normal Due date:  

Assignee: Oleksandr Rybalko % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This patch sets TPLINK_ROOTFS_START default to 0x00200000 (fixes TODO).

When mktplinkfw was successful then information about the created firmware are shown (mktplinkfw -i fw.bin).

History

#1 - 01/11/2012 09:28 AM - Oleksandr Rybalko

Eric Krausser wrote:

This patch sets TPLINK_ROOTFS_START default to 0x00200000 (fixes TODO).

When mktplinkfw was successful then information about the created firmware are shown (mktplinkfw -i fw.bin).

 

Maybe better assign it to round up(by blocksize) kernel size?

#2 - 01/16/2012 12:56 AM - Eric Krausser

- Status changed from New to Closed

obsolete by Ticket 33

Files

tplink_image_rootfs_start.patch 1.15 KB 01/11/2012 Eric Krausser
